.sh-success {
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  p{
    text-align: center;
    font-family: "Glober-Bold", sans-serif;
    font-size: 37px;
    line-height: 1.3;
    letter-spacing: -0.8px;
    color: #333333;
    margin: 15px;
  }
}
